0

Hallo!

Laut Changelog soll die Version 10.1.0 ein Ghostscript Version 9.54 enthalten. Meine PDF-Dateien melden aber Ghostscript 9.53.3.

Muß ich da etwas manuell nachinstallieren?

Vielen Dank.

Answered question